<div class="best-sell-product">
    <div class="best-product-img">
        <a href="#"><img src="https://files-derolling.sfo2.digitaloceanspaces.com/{{product.images.0.url}}" alt="product"></a>
    </div>
    <div class="best-product-content">
        <h2><a href="/detalle-publicacion/{{product._id}}">{{product.title}}</a></h2>
        <h3>{{product.price}}</h3>
        <div class="best-product-rating">
            {{!-- <a href="#"><i class="fa fa-star"></i></a>
            <a href="#"><i class="fa fa-star"></i></a>
            <a href="#"><i class="fa fa-star"></i></a>
            <a href="#"><i class="fa fa-star"></i></a>
            <a href="#"><i class="fa fa-star-o"></i></a> --}}
        </div>
    </div>
</div>